@charset "utf-8"; .wrap { position: relative; } 
.blacklayer { display:none; position:fixed; top:0; left:0; width:100%;; height:100%; background:#000; opacity:0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE 8 */ filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); /* IE 7 and olders */z-index:150; } 
.ez-hide { width: 100%; height: 100%; opacity: 0; filter:alpha(opacity=0); } 
.ez-checkbox { display:inline-block; width: 23px; height: 23px; background: url('../images/check_01.png') no-repeat; vertical-align:middle; } 
.ez-checked { background-position: -23px 0; } 
.ez-checkbox ~ label { width: 250px; height: 23px; vertical-align:middle; } 

input[type=text],
input[type=tel] { padding:0 5px; width: 100%; height: 43px; font-size:16px; line-height: 30px; border: none; box-shadow: none; vertical-align: top; box-sizing: border-box; background-color:transparent; color: #391300; outline:none; } 
select { height: 43px; padding: 0 5px; border: none; box-shadow: none; box-sizing: border-box; background-color: rgba(255,255,255,0); font-size:16px; color: #391300; border-radius: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; outline:none; } 
select::-ms-expand { display:none } 

.popup { display:none; position: absolute; top:3000px; left:50%; width:600px; transform:translateX(-50%); z-index: 200; } 
.web .popup { transform: translate(-50%, -10%) scale(0.8); } 

#btnCloseLayer { width:20px; height:20px; } 
.popup .entry_btn { font-size:0; display: block; width: 275px; height: 100px; border-radius: 45px; color: transparent; } 
.popup .btn.close_btn { right: 0; top: 0; font-size: 0; color: transparent; display: block; width: 70px; height: 70px; } 

.popup.popup_01 .entry_btn { left:18px; top:69px; width:260px; height:64px; }
.popup.popup_01 .info { position: absolute; top: 267px; left: 152px; width: 394px; } 
.popup.popup_01 .info input[type=text], input[type=tel] { height: 42px; line-height: 40px; font-size: 18px; padding: 0 10px; } 
.popup.popup_01 .info select { width: 31%; height: 42px; line-height: 32px; font-size: 18px; padding-left:10px; padding-right:10px; } 
.popup.popup_01 .info .tel { display: flex; flex-direction: row; align-items: center; justify-content: space-between; margin-top: 18px; } 
.popup.popup_01 .info .tel input[type=tel] { width:31.5%; } 

.popup.popup_02.pc .entry_btn { left:171px; bottom:210px; width:260px; height: 65px; }
.popup.popup_02.mo .entry_btn { left:171px; bottom:207px; width:260px; height: 65px; }
.popup.popup_02.pc .info { position: absolute; top: 883px; left: 152px; width: 394px; } 
.popup.popup_02.mo .info { position: absolute; top: 649px; left: 151px; width: 394px; } 
.popup.popup_02 .info input[type=text], input[type=tel] { height: 42px; line-height: 40px; font-size: 18px; padding: 0 10px; } 
.popup.popup_02 .info select { width: 31%; height: 42px; line-height: 32px; font-size: 18px; padding-left:10px; padding-right:10px; } 
.popup.popup_02 .info .tel { display: flex; flex-direction: row; align-items: center; justify-content: space-between; margin-top: 18px; } 
.popup.popup_02 .info .tel input[type=tel] { width:31.5%; }

.popup.popup_03 .entry_btn { left:170px; bottom:198px; width: 262px; height: 65px; } 
.popup.popup_03 .youtube_btn { position: absolute; left: 46px; top: 255px; width: 510px; height: 255px; text-indent: -115%; overflow: hidden; } 
.popup.popup_03 .video_answer { position: absolute; top: 688px; left: 130px; } 
.popup.popup_03 .video_answer::after { display: block; clear: both; content: ''; } 
.popup.popup_03 .video_answer .answer { position: relative; display: block; height: 32px; cursor: pointer; float: left; } 
.popup.popup_03 .video_answer .answer[data-val="1"] { width: 130px; } 
.popup.popup_03 .video_answer .answer[data-val="2"] { width: 120px; } 
.popup.popup_03 .video_answer .answer[data-val="3"] { width: 130px; } 
.popup.popup_03 .video_answer .answer.chk_img::after { position: absolute; top: -10px; left: 3px; content: ''; display: block; width: 33px; height: 35px; background: url('../images/img_correct.png') no-repeat 0 / 33px auto; } 
.popup.popup_03 .info { position: absolute; top: 845px; left: 151px; width: 394px; }
.popup.popup_03 .info input[type=text], input[type=tel] { height: 42px; line-height: 40px; font-size: 18px; padding: 0 10px; }
.popup.popup_03 .info select { width: 31%; height: 42px; line-height: 32px; font-size: 18px; padding-left:10px; padding-right:10px; } 
.popup.popup_03 .info .tel { display: flex; flex-direction: row; align-items: center; justify-content: space-between; margin-top: 18px; } 
.popup.popup_03 .info .tel input[type=tel] { width:31.5%; } 
